pgpValTbl_s(3)

NAME
pgpValTbl_s -

SYNOPSIS

#include <rpmpgp.h>

  Data Fields
int val
const char * str

FIELD DOCUMENTATION

  const char* pgpValTbl_s::str

Definition at line 29 of file rpmpgp.h.

  int pgpValTbl_s::val

Definition at line 28 of file rpmpgp.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.